Bug 852633 - After Using virt-p2v to convert rhel5 on MD device,it will kernel panic
After Using virt-p2v to convert rhel5 on MD device,it will kernel panic
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-V2V_Guide (Show other bugs)
6.3
Unspecified Unspecified
high Severity high
: rc
: 6.4
Assigned To: Laura Novich
ecs-bugs
: Documentation, FutureFeature
Depends On: 816930
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 03:47 EDT by Laura Novich
Modified: 2016-01-26 20:55 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 816930
Environment:
Last Closed: 2013-02-25 07:10:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Laura Novich 2012-10-24 06:44:55 EDT
Engineering has informed me that they are not fixing this issue in 6.4
Adding a note in the manual, but it won't fix the actual problem
Comment 3 Laura Novich 2012-10-24 08:13:16 EDT
Added a note in the relevant chapter
will supply build when it is brewed
Comment 4 Laura Novich 2012-10-25 10:26:01 EDT
Fixed in build 11-12
The stage is not refreshing properly
Comment 7 tingting zheng 2012-11-22 04:52:48 EST
Checked v2v guide,there are already contents about this issue included:

"A number of operating systems can be converted from physical machines to virtual machines, but be aware that there are known issues converting physical machines using software RAID. Red Hat Enterprise Linux 6 machines with a filesystem root on a software RAID md device may be converted to guest virtual machines. Red Hat Enterprise Linux 4 and Red Hat Enterprise Linux 5 guest virtual machines with their filesystem root on a software RAID md device cannot be converted to virtual machines. There is currently no workaround available."

So change the status of the bug to VERIFIED.
Comment 8 Laura Novich 2013-02-25 07:10:08 EST
closed - this fix is included in the RHEL 6.4 release

Note You need to log in before you can comment on or make changes to this bug.